SetActivLeaf("comics2")--

addSkip()

loadresource("data\\ztm.png","ztm");

-- addtexttogame(777,50,700,659,950)
-- setcolor(777,1,1,1,1,true)

addstaticobjecttogame(555,"ztm",0,0,"")

addfade(-501,0)



addstaticobjecttogame(16,"med3",328,267  ,"")-- chel_0_0
addstaticobjecttogame(15,"med2",328,266  ,"")-- chel_0_0
addstaticobjecttogame(14,"med1",337,280  ,"")-- chel_0_0
addstaticobjecttogame(13,"bg14",0,0  ,"")-- chel_0_0
addstaticobjecttogame(12,"bg13",269,46  ,"")-- chel_0_0
addstaticobjecttogame(11,"bg12",150,37  ,"")-- chel_0_0
for i=12,16,1 do
  speciale_action(2,i)
end;
addstaticobjecttogame(10,"bg11",0,0  ,"")-- chel_0_0


addstaticobjecttogame(507,"BigTexture192",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"BigTexture192",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"BigTexture192",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"BigTexture192",0,0  ,"",489,90,1,1)-- chel_0_0

local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

addstaticobjecttogame(1,"BigTexture193",432,359,"",0,0,229,345)--nya_1_51
addstaticobjecttogame(2,"bg_1_51",0,0,"")--bg_1_51

addstaticobjecttogame(3,"BigTexture192",241,307,"",461,0,34,63)--nya1_1_52
addstaticobjecttogame(4,"BigTexture192",321,296,"",412,0,49,96)--nya2_1_52
addstaticobjecttogame(5,"BigTexture192",398,305,"",333,0,79,149)--nya3_1_52
addstaticobjecttogame(6,"BigTexture192",431,338,"",196,0,137,254)--nya4_1_52
addstaticobjecttogame(7,"BigTexture192",473,383,"",0,0,196,360)--nya5_1_52

setcolor(4,1,1,1,0)
setcolor(5,1,1,1,0)
setcolor(6,1,1,1,0)
setcolor(7,1,1,1,0)

addstaticobjecttogame(8,"bg2_1_52",0,0,"")--bg2_1_52